<?xml version="1.0" encoding="utf-8"?>
<Window width="140" >
  <Font name="微软雅黑" size="14" bold="false"  />
  <Font name="微软雅黑" size="12" default="true"/>
  <Default name="Menu" value="inset=&quot;2,2,2,2&quot; shadow=&quot;true&quot; bkimage=&quot;file='Menu/MenuImage/menu_bk.png' corner='4,4,4,4'&quot; bkcolor=&quot;#FFFFFFFF&quot; itemfont=&quot;1&quot; itemtextcolor=&quot;0xFF000000&quot; itemtextpadding=&quot;34,0,0,0&quot; hole=&quot;false&quot; itemselectedbkcolor=&quot;0xffd5e7fb&quot; itemhotbkcolor=&quot;0xffe9f3fd&quot; hole=&quot;false&quot;"  />

  <Menu>
    <MenuElement name="menu_backup_view" height="32" text="备份此目录已选照片"/>
    <MenuElement name="menu_scaning_view" height="32" text="扫描此目录" />
    <MenuElement name="menu_ignore_view" height="32" text="忽略此目录" />
  </Menu>
</Window>